* {
    font-family: '5ka Sans Design';
}

html {
    font-size: 1.111vw;
    overflow-x: hidden;
}

body {
    background: var(---, #8F0000);
    overflow: hidden;
    position: relative;
}
.trs, a, button{
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
header {
    display: flex;
    padding: 0 7.1875rem;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
.sm-danger {
    font-size: 0.9rem;
    color: red;
}
.error {
    color: red;
    width: 100%;
}
.empty-t {
    height: 18rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 2rem;
    text-align: center;
}
.table-custom-short {
    height: 48em;
    width: 100%;
}
table.table-custom td .play-btn {
    vertical-align: middle;
    margin-right: 0.3rem;
    transform: scale(0.9);
    opacity: 0;
}
table.table-custom tr:hover td .play-btn  {
    opacity: 1;
}
table.table-custom tr:hover td.show-name  {
    color: #EE312F;
}
body.scrolled header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
    background: #8F0000;
}
.header-row {
    display: flex;
    height: 5rem;
    padding: 1.5rem 0;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}

.logos-wrap {
    display: flex;
    align-items: center;
    gap: 1.25rem;
    color: #fff;
}

ul.header-menu {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: flex-start;
    gap: 1.25rem;
    list-style-type: none;
}

ul.header-menu li a {
    color: #fff;
    font-family: "5ka Sans Design";
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.2rem */
}

a.h-link-bgd {
    color: #fff;
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.2rem */
    background-repeat: no-repeat;
    padding-left: 2rem;
    background-size: contain;
}

.header-links {
    display: flex;
    align-items: center;
    gap: 1.25rem;
}
.main-s-wrap {
    display: flex;
    height: 33.75rem;
    padding: 1.375rem 7.1875rem;
    align-items: center;
    gap: 12rem;
    align-self: stretch;
    background-image: url(/images/bg.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: repeat-x;
    position: relative;
}

section.main-s {}

.main-s-left {
    display: flex;
    width: 34.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 3.75rem;
}

.btn-custom {
    display: flex;
    padding: 1.25rem 1.875rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    border-radius: 2.5rem;
    background: #fff;
    color: #EE313C;
    text-align: center;
    font-family: '5ka Sans Design Cond';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 1.5rem */
    text-decoration: none !important;
    border: none;
}
.btn-custom:hover {
    color: #8F0000;
}
.btn-custom.btn-invert:hover {
    background: #8F0000 !important;
    color: #fff !important;
}

.main-s-right img {
    width: 46.44188rem;
    position: absolute;
    right: 2.62063rem;
    bottom: 1.5rem;
}

.main-s-left img {
    width: 33rem;
}
.logos-wrap a img {
    width: 2rem;
}

.logos-wrap a:last-child img {
    width: 5.625rem;
}
h2 {
    color: #fff;
    text-align: center;
    font-family: "Kiddy Kitty";
    font-size: 4.375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 90%; /* 3.9375rem */
    margin: 0;
}

section.steps {
    display: flex;
    padding: 5rem 7.1875rem 6.875rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
}

.terms {
    color: #fff;
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.5rem */
}

.steps-row {
    display: flex;
    align-items: flex-start;
    gap: 3.125rem;
    align-self: stretch;
}

.step-item {
    display: flex;
    width: 16.5625rem;
    flex-direction: column;
    align-items: center;
    border-radius: 2.5rem;
    overflow: hidden;
}

.step-img {
    display: flex;
    width: 16.5625rem;
    height: 20rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 2.5rem 2.5rem 0 0;
    background-color: #EDEDF5;
    background-size: cover;
    background-position: center bottom;
}
.step-bottom {
    display: flex;
    padding: 1.375rem 0 2.5rem 0;
    flex-direction: column;
    align-items: center;
    gap: 0.625rem;
    align-self: stretch;
    background: #fff;
    text-align: center;
}

.step-num {
    color: #3A4249;
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.5rem */
}

.step-desc {
       color: #3A4249;
    text-align: center;
    font-family: "Kiddy Kitty";
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
    height: 7rem;
    display: flex;
    align-items: center;
}
section.prizes-section {
    display: flex;
    padding: 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 3.125rem;
    align-self: stretch;
}

.banner-main {
    display: flex;
    padding: 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
    align-self: stretch;
    border-radius: 2.5rem;
    background: #fff;
    position: relative;
}

.banner-title {
    color: #3A4249;
    font-family: "Kiddy Kitty";
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 2.75rem */
}

.btn-custom.btn-invert {
    background: #EE312F;
    color: #fff;
}

.banner-main img {
    width: 38.6875rem;
    height: 23.875rem;
    position: absolute;
    right: -4.6875rem;
    top: -6.875rem;
    border-radius: 0 0 2.5rem 0;
}
.prizes-row {
    display: flex;
    align-items: flex-start;
    gap: 3.125rem;
    align-self: stretch;
}

.prize-item {
    display: flex;
    height: 17rem;
    padding: 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.0625rem;
    flex: 1 0 0;
    border-radius: 2.5rem;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.prize-item > img {
    display: flex;
    padding: 1.875rem 0 0 15.875rem;
    justify-content: flex-end;
    align-items: center;
    position: absolute;
    bottom: 0;
    height: 100%;
    right: 0;
}

.prize-name {
    align-self: stretch;
    color: #3A4249;
     /* 2.75rem */
    font-family: "Kiddy Kitty";
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%;
}

.prize-name span {
    color: #EE312F;
}

.prize-desc {
    color: var(--1, #3A4249);
    font-family: '5ka Sans Design Cond';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 90%; /* 1.35rem */
}

.prize-info {
    display: flex;
    height: 2.25rem;
    align-items: center;
    gap: 1.1875rem;
    flex-shrink: 0;
    align-self: stretch;
}

.prize-info img {
    display: flex;
    width: 1.75rem;
    height: 1.75rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
}

.prize-info div {
    color: #3A4249;
    font-family: "5ka Sans Design";
    font-size: 1.05rem;
    line-height: 90%; /* 1.125rem */
    font-weight: 400;
}
section.rating-section {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
    width: 100%;
    background-image: url(/images/bg1.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}

img.cl2 {
    width: 22.1875rem;
    height: 11.09438rem;
    position: absolute;
    left: -6rem;
    top: -4.3125rem;
}

img.cl1 {
    width: 15.31663rem;
    height: 7.65875rem;
    position: absolute;
    right: -3rem;
    top: 3.8625rem;
}

img.c1 {
    position: absolute;
    left: 26rem;
    top: -0.7rem;
    width: 5rem;
}

img.star {
    position: absolute;
    right: 25.9rem;
    top: -2.2rem;
    width: 5.0625rem;
}

.search-row input {
    display: flex;
    padding: 1rem 1.3125rem;
    align-items: center;
    gap: 0.625rem;
    align-self: stretch;
    border-radius: 0.75rem;
    background: #EDEDF5;
    border: none;
    width: 22rem;
    outline: none;
}

.search-row-wrap {
    position: relative;
}

.search-row-wrap button {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: transparent;
    border: none;
    width: 3rem;
    background-image: url(/images/arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    outline: none;
}

input::-webkit-input-placeholder {
    font-family: '5ka Sans Design Cond';
}
input::-moz-placeholder          {
    font-family: '5ka Sans Design Cond';
}
input:-moz-placeholder           {
    font-family: '5ka Sans Design Cond';
}
input:-ms-input-placeholder      {
    font-family: '5ka Sans Design Cond';
}
.table-wrapper {
    display: flex;
    width: 75.625rem;
    padding: 2.5rem;
    align-items: flex-start;
    gap: 3.75rem;
    border-radius: 2.5rem;
    background: #fff;
    margin: auto;
}
table.table-custom {
    width: 98%;
}

table.table-custom th {
    color: #EE312F;
    font-family: "5ka Sans Design Cond";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 1.75rem */
    padding: 0.5rem 0.50019rem 0.5rem 0.49994rem;
}

table.table-custom thead tr {
    border-bottom: 1px solid #EE312F;
}

table.table-custom td {
    padding: 0.8rem 0.50019rem;
    color: #3A4249;
    font-family: '5ka Sans Design Cond';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 1.75rem */
}

table.table-custom * {
    font-family: '5ka Sans Design Cond';
}

table.table-custom tbody tr {
    border-bottom: 1px solid #EDEDF5;
}
tr.bold td:nth-child(1), tr.bold td:nth-child(2) {
    font-weight: bold;
}

img.c-table {
    margin: 0 0 0 4rem;
    vertical-align: middle;
    width: 1.6rem;
}

tr td:nth-child(1) {
    width: 11%;
    white-space: nowrap;
}

tr td:nth-child(3) {
    color: #9A9AA4;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 1.4rem */
}
.audio-list-row {
    width: 100%;
    padding: 2.5rem 0rem 5rem 7.1875rem;
    display: flex;
    gap: 3.125rem;
    position: relative;
}

.audio-list-l div {
    color: #fff;
    font-family: "Kiddy Kitty";
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 2.75rem */
}

.audio-list-l {
    display: flex;
    width: 16.5625rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
}

.audio-list-r {
    flex: 1 1 auto;
    display: flex;
    gap: 1.5rem;
    overflow: auto;
    padding-bottom: 0.7rem !important;
}
.audio-list-row .scroll-element.scroll-x.scroll-scrollx_visible, .personal-audio .scroll-element.scroll-x.scroll-scrollx_visible { 
    position: absolute;
    bottom: 0;
    width: 90%;
}
.audio-list-row .scrollbar-inner > .scroll-element .scroll-element_track, .personal-audio .scrollbar-inner > .scroll-element .scroll-element_track { 
    background: #ffffff5c;
}
.audio-list-row .scrollbar-inner > .scroll-element .scroll-bar, .personal-audio .scrollbar-inner > .scroll-element .scroll-bar { 
    background: #fff !important;
}
.audio-item {
    display: flex;
    width: 16.25rem;
    min-width: 16.25rem;
    padding: 2.5rem 1.25rem;
    gap: 1.2rem;
    border-radius: 2.5rem;
    background: #fff;
    flex-direction: column;
    text-align: center;
}

.audio-item-name {
    color: #3A4249;
    text-align: center;
    font-family: '5ka Sans Design Cond';
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 2.1rem */
}

.audio-item-sm {
    color: var(--2, #9A9AA4);
    text-align: center;
    font-family: '5ka Sans Design Cond';
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 1.75rem */
}

.audio-item-title {
    color: var(--1, #3A4249);
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 92%; /* 1.15rem */
}

.js-like {
    background-size: contain;
    width: 1.23956rem;
    height: 1.23956rem;
    aspect-ratio: 1/1;
    background-image: url(/images/like.svg);
    display: inline-block;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0 7px;
}

.audio-footer .js-like {
    width: 2rem;
    height: 2rem;
}

.audio-footer {
    display: flex;
    padding: 1.4rem 1.875rem 0;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
ul.header-menu li a:hover, a.h-link-bgd:hover {
    color: #FBB239;
    text-decoration: none;
}
.opened-item .faq-header {
    background-image: url(/images/aru.svg);
}
.play-btn {
    display: inline-block;
    width: 2.875rem;
    height: 2.875rem;
    aspect-ratio: 1/1;
    background-image: url(/images/play.svg);
    background-position: center;
    background-size: contain;
    cursor: pointer;
    background-repeat: no-repeat;
}
.lis-row {
    display: flex;
    align-items: center;
    gap: 1rem;
    margin: 0 0 1rem;
    flex-wrap: wrap;
}

.lis-row .play-btn {
    vertical-align: middle;
    transform: scale(0.8);
}

.lis-row span {
    font-size: 1.2rem;
}
.audio-item:hover {
    box-shadow: 0 0 120px 0 rgba(255, 132, 0, 0.45) inset;
}
.js-like:hover {
    background-image: url(/images/likeh.svg);
    transform: scale(1.4);
}

img.hts {
    position: absolute;
    top: 15rem;
    left: 13rem;
    width: 8.69231rem;
}
section.winners-section {
    display: flex;
    padding: 2.5rem 7.1875rem 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
    position: relative;
}
table.table-custom td.sm-td {
    font-size: 1rem;
}
img.cl3 {
    position: absolute;
    left: 8rem;
    top: -2rem;
    width: 15.31663rem;
}

img.cl4 {
    position: absolute;
    bottom: -2rem;
    right: 17rem;
    width: 20.48381rem;
}
.ellipe {
    width: 65.125rem;
    height: 46.875rem;
    position: absolute;
    border-radius: 65.125rem;
    background: #EE312F;
    filter: blur(352px);
    opacity: 0;
    z-index: -1;
}

.ellipe.ellipse1 {
    position: absolute;
    left: -21.8125rem;
    top: 61.875rem;
    z-index: -2;
    opacity: 1;
}

.ellipe.ellipse3 {
    position: absolute;
    left: -25.3125rem;
    top: 137rem;
    opacity: 1;
}

main {
    /* overflow-x: hidden; */
}

.ellipe.ellipse4 {
    top: 175rem;
    position: absolute;
    right: -30rem;
    opacity: 1;
}

.ellipe.ellipse2 {
    opacity: 1;
    position: absolute;
    right: -30rem;
    top: 87.5rem;
}

.ellipe.ellipse5 {
    opacity: 1;
    position: absolute;
    left: -25.3125rem;
    bottom: 77.74931rem;
    top: auto;
}
section.faq {
    display: flex;
    padding: 2.5rem 7.1875rem 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
}

.f-l {
    display: flex;
    width: 42.8125rem;
    padding: 2.5rem;
    flex-direction: column;
    gap: 2.5rem;
    border-radius: 2.5rem;
    background: #fff;
}

.faq-render {
    display: flex;
    align-items: flex-start;
    gap: 3.125rem;
    align-self: stretch;
}

.f-r {
    display: flex;
    padding: 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 2.5rem;
    background: #fff;
}

.faq-title {
    color: var(--1, #3A4249);
    font-family: "Kiddy Kitty";
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 2.75rem */
}

.faq-body {
    display: none;
}

.faq-header {
    color: var(--1, #3A4249);
    font-family: "5ka Sans Design Cond";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 1.75rem */
    padding: 1.3rem 1.6rem 1.3rem 0rem;
    background-image: url(/images/ard.svg);
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}

.faq-item {
    border-bottom: 1px solid var(--3, #EDEDF5);
    width: 95%;
}

.custom-input {
    display: flex;
    padding: 1rem 1.3125rem !important;
    align-items: center;
    gap: 0.625rem;
    align-self: stretch;
    border-radius: 0.75rem;
    background: var(--3, #EDEDF5);
    height: auto;
    resize: none;
}

select.custom-input {
    appearance: none;
    background-image: url(/images/ard.svg);
    background-repeat: no-repeat;
    background-position: 96% center;
}

textarea.custom-input.form-control {
    height: 6.6rem;
}
.faq-col {
    height: 40rem;
}
.opened-item .faq-body {
    display: block;
    font-family: '5ka Sans Design Cond';
    padding-bottom: 2rem;
}

.opened-item .faq-body * {
    font-family: '5ka Sans Design Cond';
}
.form-group.custom-row label {
    color: #3A4249;
    font-family: "5ka Sans Design Cond";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem; /* 111.111% */
    text-align: left;
    width: 100%;
}

.add-file-block {
    text-align: left;
    position: relative;
    background-image: url(/images/str.svg);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 1.6rem;
    margin-bottom: 3rem;
    background-size: contain;
}

.add-file-block input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.file-placeholder.js-file-name {
    color: var(--1, #3A4249);
    font-family: "5ka Sans Design Cond";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem; /* 100% */
}

.form-group.custom-row {
    margin-bottom: 1.7rem;
}
.form-footer {
    display: flex;
    align-items: center;
    gap: 1.375rem;
    align-self: stretch;
}
.checkbox-wrap input:checked + span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url(/images/check.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 64%;
}
.checkbox-wrap {
    display: flex;
    width: 1.5rem;
    min-width: 1.5rem;
    height: 1.5rem;
    justify-content: center;
    align-items: center;
    border-radius: var(--Checkbox-Radius-Medium, 0.5rem);
    background: #EDEDF5;
    position: relative;
    overflow: hidden;
}

.checkbox-wrap input {
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    left: 0;
    top: 0;
}

.checkbox-block {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    margin-bottom: 1rem;
}

.checkbox-body {
    

/* Checkbox/Medium */
    font-size: .8rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-family: '5ka Sans Design Cond';
}

.checkbox-body a {
    color: inherit;
    text-decoration: underline;
    font-family: '5ka Sans Design Cond';
}
footer {
    text-align: center;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.625rem;
    align-self: stretch;
    background: linear-gradient(180deg, rgba(143, 0, 0, 0.00) 50%, #EE312F 100%);
}

.footer-top {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 3.125rem;
}

.footer-top a {
    color: #fff;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.625rem; /* 130% */
}

.footer-medium {
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.2rem */
}
.footer-inside {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.875rem;
    width: 100%;
    padding: 2.5rem 7.1875rem;
    background-image: url(/images/bg2.png);
    background-position: center bottom;
    background-size: contain;
    position: relative;
}
img.cl5 {
    position: absolute;
    left: 5rem;
    top: 2rem;
    width: 11.14663rem;
}

img.cl6 {
    position: absolute;
    right: 0;
    top: -1rem;
    width: 16.05375rem;
}
.vis-mob {
    display: none;
}
section.user-data {
    display: flex;
    padding: 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
}

.info-container {
    display: flex;
    padding: 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
    align-self: stretch;
    border-radius: 2.5rem;
    background: #fff;
}

.info-c-top {
    display: flex;
    align-items: flex-start;
    gap: 2.5rem;
    align-self: stretch;
    justify-content: space-between;
}

.info-c-top-l {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.25rem;
    max-width: 100%;
}

.info-s-line {
    display: flex;
    align-items: flex-start;
    gap: 1.25rem;
    max-width: 100%;
}

.info-s-line-l {
    width: 8.125rem;
    color: var(--1, #3A4249);
    font-family: "Kiddy Kitty";
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 1.65rem */
}

.info-s-line-r {
    color: var(--1, #3A4249);
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.5rem */
}

a.logout-link {
    color: var(--1, #3A4249);
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 120%; /* 1.5rem */
    background-image: url(/images/logout.svg);
    background-repeat: no-repeat;
    padding-left: 2rem;
    background-position: left center;
    background-size: contain;
}
a.cheque-img {
    display: inline-block;
    width: 1.45756rem;
    height: 1.75rem;
    flex-shrink: 0;
    background-image: url(/images/cheque.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

section.cheques-block {
    display: flex;
    padding: 2.5rem 7.1875rem 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
    position: relative;
    background-image: url(/images/bg1.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}

.personal-audio-list {
    display: flex;
    padding: 2.5rem 0rem 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
    overflow: auto;
}

.audio-row-b {
    display: flex;
    align-items: center;
    justify-content: center;
}
.audi-info-lg {
    color: var(--1, #3A4249);
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: "5ka Sans Design";
    font-size: 2.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 3.5rem */
}
section.banr-pers {
    display: flex;
    padding: 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 3.125rem;
    align-self: stretch;
}
section.audio-create {
    display: flex;
    padding: 2.5rem 7.1875rem 5rem 7.1875rem;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
    align-self: stretch;
    position: relative;
}

.a-upl-render {
    display: flex;
    width: 42.5rem;
    padding: 2.5rem;
    flex-direction: column;
    border-radius: 2.5rem;
    background: #fff;
}

.a-upl-render .form-footer {
    justify-content: space-between;
    width: 100%;
}

.form-footer {}

a.ht-link {
    color: var(--1, #3A4249);
    leading-trim: both;
    text-edge: cap;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.25rem; /* 100% */
    background-image: url(/images/ht.svg);
    background-repeat: no-repeat;
    padding-left: 2rem;
    background-position: left center;
    background-size: contain;
}
.ellipe.ellipse10 {
    opacity: 1;
    width: 49.75rem;
    height: 30.625rem;
    position: absolute;
    right: -22.3125rem;
    top: 25rem;
}

.ellipe.ellipse11 {
    opacity: 1;
    position: absolute;
    left: -21.8125rem;
    top: 61.875rem;
}

.ellipe.ellipse13 {
    opacity: 1;
    width: 68.9375rem;
    height: 37.0625rem;
    position: absolute;
    left: -25.3125rem;
    bottom: 48.68681rem;
}

.ellipe.ellipse14 {
    opacity: 1;
    width: 65.125rem;
    height: 31.75rem;
    position: absolute;
    right: -30rem;
    top: 90rem;
}

.ellipe.ellipse15 {opacity: 1;width: 68.9375rem;height: 37.0625rem;position: absolute;right: -25.3125rem;bottom: 48.68681rem;}
section.cheques-block img.cl1 {
    top: -1rem;
}

section.personal-audio {
    background-image: url(/images/bg1.png);
    background-size: contain;
    background-position: center bottom;
    background-repeat: no-repeat;
}
section.audio-create img.cl3 {
    left: 5rem;
    top: -3rem;
}
.fa-wrap {
    display: flex;
    padding: 2.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 2.5rem;
    align-self: stretch;
    border-radius: 2.5rem;
    background: var(--3, #EDEDF5);
    margin: 2rem 0rem 0rem;
}

.fa-wrap h4 {
    color: var(--1, #3A4249);
    font-family: "Kiddy Kitty";
    font-size: 1.875rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 2.0625rem */
}

.fa-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.play-btn.play {
    background-image: url(/images/stop.svg);
}
.np-section {
   display: flex;
padding: 3.75rem 7.1875rem 5rem 7.1875rem;
flex-direction: column;
align-items: center;
gap: 2.5rem;
align-self: stretch;

border-radius: 2.5rem;
background: #FFF;
   }

.np-section h2 {
    color: #EE312F;
}

.np-top {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.375rem;
    align-self: stretch;
}
.np-tabs-row {
    display: flex;
    height: 2.5rem;
    justify-content: center;
    align-items: flex-start;
    gap: 0.75rem;
    align-self: stretch;
}

.np-tab {
    display: flex;
    height: 2.5rem;
    padding: 1.25rem 0.75rem;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    border-radius: 0.625rem;
    border: 1px solid #EE312F;
    background: #fff;
    color: #EE312F;
    text-align: center;
    font-family: "5ka Sans Design";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%; /* 1.5rem */
}

.np-tab.active {
    background: #EE312F;
    color: #fff;
}

.np {
    display: flex;
    height: 18.75rem;
    align-items: flex-start;
    flex: 1 0 0;
    border-radius: 2.5rem;
    background: #EDEDF5;
    overflow: hidden;
    width: 32rem;
    margin: 0 auto;
    max-width: 32rem;
}

.np-left {
    display: flex;
    padding: 1.75rem 1.875rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.75rem;
    flex: 1 0 0;
    align-self: stretch;
}

.np-l-t {
    align-self: stretch;
    color: var(--1, #3A4249);
    leading-trim: both;
    text-edge: cap;
    font-family: "5ka Sans Design Cond";
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 98%; /* 1.47rem */
}

.np-l-b {
    margin-top: auto;
}

.np-l-b span {
    align-self: stretch;
    color: #EE312F;
    font-family: "Kiddy Kitty";
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 1.7875rem */
}

.np-l-b div {
    color: var(--1, #3A4249);
    font-family: "5ka Sans Design cond";
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 700;
    line-height: 90%; /* 1.4625rem */
    margin-top: 1rem;
}

.np-right {
    display: flex;
    width: 13.125rem;
    padding: 2.1875rem 0.875rem 2.1875rem 0.9375rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
    background-size: contain;
    background-position: center;
    background-color: rgba(4, 0, 127, 0.03);
}
.owl-nav {
    position: absolute;
    top: 46%;
    left: 0;
    width: 98.2%;
}

.owl-nav button {
    position: absolute;
    width: 3.375rem;
    height: 3.375rem;
    border: none;
    font-size: 0;
    background-image: url(/images/play.svg);
    background-size: contain;
    background-position: center;
    background-color: unset;
    background-repeat: no-repeat;
    outline: none !important;
}

button.owl-next {
    right: -4rem;
}

button.owl-prev {
    left: -4rem;
    transform: rotate(-180deg);
}
.owl-carousel .owl-item .np {margin: 0 auto;}

.js-np-slides.owl-carousel.owl-loaded.owl-drag {
    width: 100%;
}

.tabs-container {
    width: 100%;
}
.np-l-t-lg {
    color: var(--1, #3A4249);
    font-family: "Kiddy Kitty";
    font-size: 1.75rem;
    font-style: normal;
    font-weight: 700;
    line-height: 110%; /* 1.925rem */
}

#tab3 .np-left {
    justify-content: space-between;
}

#tab3 .np-l-b {
    margin: 0;
}

div#tab3 {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
    align-items: center;
    justify-content: center;
}

div#tab3 .np {
    margin: 0;
}











@media (max-width: 900px) {
    .vis-mob {
    display: initial;
}
.vis-mob-flex {
    display: flex;
}
.hid-mob {
    display: none;
}
section#prizes {
    padding: 2rem;
    width: 36rem;
    margin: 0 auto;
}

.np-tabs-row {
    flex-direction: column;
    align-items: center;
    height: auto;
}
.np {
    width: 28rem;
}

.np-l-t {
    font-size: 1.2rem;
}

.np-l-b span {
    font-size: 1.4rem;
}

.np-l-b div {
    font-size: 1.3rem;
}

.owl-nav button {
    width: 2.5rem;
    height: 2.5rem;
}

button.owl-prev {
    left: -1.2rem;
}

button.owl-next.disabled {
    right: 0rem;
}

button.owl-next {
    right: -1.6rem !important;
}
ul.header-menu {
    position: fixed;
    right: -100%;
    width: 100%;
    bottom: 0;
    z-index: 10;
    background: #8F0000;
    flex-direction: column;
    top: 0;
    align-items: center;
    padding: 10rem 0 17rem;
    gap: 2rem;
    overflow: auto;
}

.header-links {
    display: none;
}

.mobile-menu {
    width: 4.8rem;
}

.mobile-menu div {
    height: 0.4rem;
    background: #fff;
    margin: 0.8rem 0;
}

.logos-wrap a img {
    width: 3rem;
}

.logos-wrap a:last-child img {
    width: 9rem;
}

header {
    padding: 1.7rem 2rem;
}
    body.opened-menu .header-menu {
    right: 0;
}

ul.header-menu li a {
    font-size: 2.4rem;
}

body.opened-menu .mobile-menu {
    z-index: 11;
}

body.opened-menu .mobile-menu div:nth-child(2) {
    display: none;
}

body.opened-menu .mobile-menu div:nth-child(1) {
    transform: rotate(45deg);
    position: relative;
    top: 1.2rem;
}

body.opened-menu .mobile-menu div:nth-child(3) {
    position: relative;
    transform: rotate(-45deg);
}
    html {
    font-size: 2.5vw;
}

.main-s-wrap {
    flex-direction: column;
    padding: 0 0rem 10rem;
    height: auto;
    gap: 3rem;
}

.main-s-right img {
    position: static;
    width: 100%;
}

.main-s-right {
    width: 100%;
}

.btn-custom {
    font-size: 2.2rem;
    padding: 2.3rem 3.1rem;
    border-radius: 6rem;
}

.main-s-left img {
    width: 100%;
}

.main-s-left {
    align-items: center;
    padding: 5rem 0 0;
}

.ellipe {
    display: none;
}

section.steps {
    padding: 2rem;
}

.terms {
    font-size: 1.6rem;
}

.steps-row {
    flex-direction: column;
    align-items: center;
}

.step-item {
    width: 100%;
}

.step-img {
    width: 100%;
    height: 43.5rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #ededf6;
}

.step-num {
    font-size: 1.5rem;
}

.step-desc {
    font-size: 2.3rem;
}
    section.prizes-section {
    padding: 2rem;
}

.banner-main {
    padding: 2.5rem 2.5rem 26.5rem;
}

.banner-main img {
    right: -4rem;
    bottom: 0rem;
    top: auto;
}

.banner-title {
    text-align: center;
}

.banner-main .btn-custom {
    width: 100%;
}

.prizes-row {
    flex-direction: column;
}

.prize-item {width: 100%;min-height: 31rem;}

.prize-item > img {
    height: 77%;
}

.prize-name {
    font-size: 3.5rem;
}

.prize-desc {
    font-size: 2rem;
}
div#tab3 {
    flex-direction: column;
}

div#tab3 .np {
    min-height: 17rem;
}
.prize-info div {
    font-size: 1rem;
}
    .owl-nav.disabled {
    display: none;
}

.owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin: 2rem 0 0;
}

button.owl-dot {
    border: none;
    width: 1.5rem;
    height: 1.5rem;
    padding: 0;
    border-radius: 3rem;
    background: #fff;
}

button.owl-dot.active {
    background: #EE313C;
}
    img.cl2 {
    width: 13rem;
    top: -2.4rem;
}

img.cl1 {
    width: 10rem;
    top: 0.3rem;
}

img.star {
    width: 4rem;
    left: 5rem;
    top: -1rem;
}

img.c1 {
    width: 4rem;
    left: 31rem;
}

.search-row input {
    width: 100%;
    padding: 2rem 2rem;
    font-size: 2rem;
    position: relative;
    z-index: 10;
}

.search-row {
    width: 100%;
}

table.table-custom {
    display: flex;
    flex-direction: column;
}

table.table-custom thead {
    display: none;
}

table.table-custom tbody {
    display: flex;
    flex-direction: column;
}

table.table-custom tbody tr {
    display: flex;
    flex-direction: column;
    padding: 0.9rem 0;
}

.table-wrapper {
    width: 100%;
}

section.rating-section {
    padding: 0 2rem;
    margin-top: 5rem;
}

table.table-custom td {
    font-size: 2rem;
    padding: 0.4rem 0rem;
}

img.c-table {
    margin: 0 0 0 0.8rem;
    width: 2.4rem;
}
    .search-row-wrap button {
    z-index: 10;
    width: 5rem;
}

.audio-list-row {
    padding: 0;
    flex-direction: column;
    padding-bottom: 8rem;
}

.audio-list-l {
    width: 32rem;
}

.audio-list-l div {
    font-size: 4rem;
}

img.hts {
    width: 12rem;
    top: 7rem;
    left: auto;
    right: 1rem;
}

.audio-item-name {
    font-size: 2rem;
}

.audio-item-sm {
    font-size: 1.7rem;
}

.audio-item-title {
    font-size: 1.5rem;
}

.js-like {
    width: 2rem;
    2rem: 1.53956rem;
    height: 2rem;
}

img.cl3 {
    left: auto;
    right: 3rem;
    top: -7rem;
}

.audio-item {
    width: 20rem;
    min-width: 20rem;
    padding: 4rem 2rem;
    margin-bottom: 3rem;
}

section.winners-section {
    padding: 2.5rem 2rem 7rem;
}

table.table-custom td.sm-td {
    font-size: 1.75rem;
}

img.cl4 {
    right: 0rem;
}

section.faq {
    padding: 2.5rem 2rem 5rem 2rem;
}

.faq-render {
    flex-direction: column;
}

.f-l {
    width: 100%;
    padding: 2.8rem 2.4rem;
}

.faq-header {
    font-size: 1.7rem;
    padding-right: 2.5rem;
}

.faq-item {
    width: 90%;
}

.opened-item .faq-body {
    font-size: 1.6rem;
}

.form-group.custom-row label {
    font-size: 2rem;
    margin: 0 0 2rem;
}

.custom-input {
    padding: 3rem 5rem;
    height: 6rem;
    font-size: 2rem;
}

.file-placeholder.js-file-name {
    font-size: 2rem;
    height: 2.9rem;
    display: flex;
    align-items: center;
}

.add-file-block {padding-left: 3rem;}

.checkbox-body {
    font-size: 1.4rem;
}

.footer-inside {
    background-repeat: no-repeat;
    padding: 2.5rem;
}

img.cl6 {
    width: 9rem;
}

img.cl5 {
    width: 9rem;
    left: 0rem;
    top: -1rem;
}

.footer-top {
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.footer-top a {
    font-size: 1.5rem;
}
a.h-link-bgd {padding-left: 4rem;}
.footer-medium {
    font-size: 1.4rem;
}
    section.user-data {
    padding: 2rem;
}

.info-c-top {
    flex-direction: column;
}

.info-c-top-r {}

.info-s-line-l {
    font-size: 2rem;
    width: 10rem;
}

.info-s-line-r {
    font-size: 2rem;
    overflow: hidden;
    text-overflow: ellipsis;
}

a.logout-link {
    font-size: 1.5rem;
    background-size: contain;
    padding-left: 3rem;
}

section.cheques-block {
    padding: 2.5rem 2rem 5rem;
}

a.cheque-img {
    width: 2rem;
    height: 2rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.personal-audio-list {
    padding: 2.5rem 0rem 5rem 2rem;
}

section.banr-pers {
    padding: 5rem 2rem;
}

section.audio-create {
    padding: 2rem;
}

.a-upl-render {
    width: 100%;
}

section.audio-create img.cl3 {
    left: 0rem;
    width: 12rem;
    top: -4rem;
}

.a-upl-render .form-footer {
    flex-direction: column;
}

.a-upl-block {
    width: 100%;
}
.sm-danger {
    font-size: 1.4rem;
}
a.ht-link {
    font-size: 1.8rem;
    height: 2.7rem;
    display: flex;
    align-items: center;
    padding-left: 3rem;
}
table.table-custom td .play-btn {
    opacity: 1;
}

.a-upl-render textarea {
    height: 15rem !important;
}


table.table-custom.table-custom-rating tr {
    padding-left: 6rem;
    position: relative;
}

table.table-custom.table-custom-rating tr td:first-child {
    position: absolute;
    left: 0;
    width: 4.6rem;
    height: 100%;
    top: 0;
    padding-bottom: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 4rem;
}

table.table-custom.table-custom-rating tr td {
    font-size: 1.6rem;
}

table.table-custom.table-custom-rating .js-like {
    margin: 0 0.9rem 0 0;
    vertical-align: middle;
    width: 2.6rem;
    height: 2.6rem;
}

table.table-custom.table-custom-rating tr td.show-name {
    font-size: 2rem;
}

table.table-custom.table-custom-rating tr td:nth-child(3) {
    display: none;
}
}